Subject: Ticket re-opened - [#3718] downloadproblem new classes
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jul 2020 07:28:09 +0000

Hi Pritish Nandi,  Ticket “#3718 – downloadproblem new classes” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718 to view the ticket.  Ticket comment    
 Good morning AJ, 

  

 Thanks for your answer. 

 I just had contact with the club and they tried to refresh this specific release and tried to download it but it didn’t work. 

 Any more suggestions how to fix this? 

  

 
 Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

   
 Van: Les Mills International <[email-masked]> 
 
Verzonden: zondag 12 juli 2020 0:59 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: downloadproblem new classes 

 

 

 Hi Pierre, 

 
 
 ​ 

 
 
 Thank you for bearing with us. Are you able to refresh the BODYBALANCE 87 release from the downloaded tab? Does this force 
BODYBALANCE 87 to download? 

 
 
 ​ 

 
 
 Please let us know how it goes. We look forward to hearing from you. 

 

Best Regards, 
​ 

 
 
 AJ 
Customer Services 
Les Mills Virtual App 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718  

 

  

 

 
 
 On Fri, 10 Jul at 10:46 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Pierre, 

 
 
 ​ 

 
 
 Thank you for the video, it is very useful.  

 

   

 
 I am assigning this to our senior level support. They will get back to you via email within 12 hours. 

 
 
 ​ 

 
 
 Please bear with us. 

 
 
 ​ 

 
 
 Kind Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718  

 

 
 On Fri, 10 Jul at 9:36 PM 
, Pierre Tromp <[email-masked]> wrote: 

 

 
 Hi Olesia, 

 

 

 
 
 The club toggled the night scheduled download switch and 20 of the 21 downloads are completed. 

 

 
 He made a video of this (see attachment) and the BODYBALANCE 87 download will not run, can you check please why this one won’t 
 work? 

 

   

 

 Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

   

 

 

 

 
 Van: Les Mills International <[email-masked]> 
 
Verzonden: donderdag 9 juli 2020 16:24 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: downloadproblem new classes 

 

 

 

 
 Hi Pierre, 

 

 

 

 
 
 Thank you for your prompt reply. 

 

 

 

 
 
 Please request Club to share with us screenshot of the MANAGE DOWNLOADS> Night Scheduled Download is toggled to gray (off). Also here are the initial steps to solve the problem: 

 

 
 ​ 

 

 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084208-my-content-downloads-have-failed-what-should-i-do- 

 

 

 

 
 
 If this does not help, please let us know. 

 

 

 

 
 
 Kind Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

 
  
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3718 

 

 
 
 On Fri, 10 Jul at 2:55 AM 
, Pierre Tromp <[email-masked]> wrote: 

 

 

 Hi Olesia, 

 

 

 

 

 
 Thanks for your help but the problem is a little bit bigger I think. 

 

 

 
 This issue had occurred before with ticketnumber 3514 and the owner already toggled the switch back to grey and nothing happened. 

 

 

 
 Do you have more solutions maybe? 

 

 

   

 

 

 

 
 
 Met vriendelijke groet, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl 

 

 

 

 

 

 

 

 

 
 3718:859387 

 

 

 

 

 
 3718:859387